package com.yiboshi.science.rest.v1;

import com.yiboshi.science.entity.ComProjectFundComposition;
import com.yiboshi.science.param.dto.ComProjectFundCompositionDTO;
import com.yiboshi.science.param.query.ComProjectFundCompositionQueryVO;
import com.yiboshi.science.rest.BaseController;
import com.yiboshi.science.service.ComProjectFundCompositionService;
import io.swagger.annotations.Api;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 功能：经费申请表（任务书/项目申请书） 接口
 *
 * @author lkl
 * @version 2021-08-26
 */
@Api(tags = "com-project-budget", description = "经费申请表（任务书/项目申请书）")
@RestController
@RequestMapping("/v1/science-admin/com-project-budget")
public class ComProjectFundCompositionController extends BaseController<ComProjectFundCompositionService, ComProjectFundCompositionQueryVO, ComProjectFundCompositionDTO, ComProjectFundComposition> {



}