package com.yiboshi.science.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yiboshi.science.base.BaseDAO;
import com.yiboshi.science.entity.ComConclusionThesis;
import com.yiboshi.science.param.dto.ComConclusionThesisDTO;
import com.yiboshi.science.param.query.ComConclusionThesisQueryVO;

import java.util.List;

/**
 * 结题论文记录表 DAO
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface ComConclusionThesisDAO extends BaseMapper<ComConclusionThesis>, BaseDAO<ComConclusionThesisQueryVO, ComConclusionThesisDTO, ComConclusionThesis> {
    List<ComConclusionThesisDTO> getListByObjectId(String objectId);
}