package com.yiboshi.science.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yiboshi.science.base.BaseDAO;
import com.yiboshi.science.entity.ComProjectManagementRule;
import com.yiboshi.science.param.dto.ComProjectManagementRuleDTO;
import com.yiboshi.science.param.query.ComProjectManagementRuleQueryVO;

import java.util.List;

/**
 * 单位科研项目及资金管理制度表 DAO
 *
 * @author lkl
 * @version 2021-08-26
 */
public interface ComProjectManagementRuleDAO extends BaseMapper<ComProjectManagementRule>, BaseDAO<ComProjectManagementRuleQueryVO, ComProjectManagementRuleDTO, ComProjectManagementRule> {
    List<ComProjectManagementRuleDTO> getListByObjectId(String objectId);
}