package com.yiboshi.science.dao;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yiboshi.science.base.BaseDAO;
import com.yiboshi.science.entity.SystemParameterType;
import com.yiboshi.science.param.dto.SystemParameterTypeDTO;
import com.yiboshi.science.param.query.SystemParameterTypeQueryVO;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 参数类型表 DAO
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface SystemParameterTypeDAO extends BaseMapper<SystemParameterType>, BaseDAO<SystemParameterTypeQueryVO, SystemParameterTypeDTO,SystemParameterType> {
    List<SystemParameterType> getList(@Param("ew") QueryWrapper queryWrapper);
    Integer getMaxTypeId();
}