package com.yiboshi.science.rest.v1;

import com.yiboshi.science.entity.ComConclusionResearchers;
import com.yiboshi.science.param.dto.ComConclusionResearchersDTO;
import com.yiboshi.science.param.query.ComConclusionResearchersQueryVO;
import com.yiboshi.science.rest.BaseController;
import com.yiboshi.science.service.ComConclusionResearchersService;
import io.swagger.annotations.Api;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 功能：结题主要研究人员表 接口
 * @author lkl
 * @version 2021-08-26
 */
@Api(tags = "com-conclusion-researchers",description = "结题主要研究人员表")
@RestController
@RequestMapping("/v1/science-admin/com-conclusion-researchers")
public class ComConclusionResearchersController extends BaseController<ComConclusionResearchersService, ComConclusionResearchersQueryVO, ComConclusionResearchersDTO, ComConclusionResearchers> {

}